-PR-
解決
済み

中古で購入したG3にOS8.0がインストールできない

  • すぐに回答を!
  • 質問No.90787
  • 閲覧数42
  • ありがとう数2
  • 気になる数0
  • 回答数2
  • コメント数0

Power mac7100の代わりに中古のPower macG3(6G)を購入。(ソフマップで79800円でした。)SCSIで外付けHDD、モニター、MO、プリンター、スキャナーを、7100の時と全く同じように接続しました。外付けHDDで起動するとG3はマウントされるのですが、OS8.0のCDでインストールしようとすると「このプログラムは実行できない」とすぐ終了してしまいます。その後、ドライブ設定で初期化しようとしてもできません。また、CDから起動させようと起動ディスクをCDに指定しても、Cのボタンを押し続けても、外付けからしか起動しません。G3の情報を見ると、SCSIでなく(ATA 0.V3.05)などという表示になっています。また使用項目は0のはずなのに、6項目130メガ使用と表示されます。外付けHDDは正常に動いており、とりあえずマックは使えるのですが、このG3にOSを入れて使うようにするにはどうしたらよいのでしょうか。ご指導をよろしくお願いします!
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.2
レベル10

ベストアンサー率 20% (25/122)

初期出荷時のOSより古いものはインストールできないようになっています。G3ではOS8.0は無理です。付属のOSがあるならばそれをご使用下さい。もしくは新しいOSになってしまうと思います。周辺機器のドライバなどでアップデートできるものは問題ないのですが、新しいOSに対応していない場合は外付けのHDDで使用できるか等検討する必要がでてきますね。ちなみに私もG4で使用できない周辺機器が出てきたので、そういう周辺機器は古いマックに繋いで現在も使用しています。
お礼コメント
noname#188780

そうだったんですね。ATAとか関係なかったのですね。一晩なやみました。新しいOSゲットしてみます。ありがとうございました。
投稿日時 - 2001-06-16 10:31:20
-PR-
-PR-

その他の回答 (全1件)

  • 回答No.1
レベル14

ベストアンサー率 47% (11786/24626)

powermacG3は8.1以降のOSでないと動きません。 インストールも不可能です。 また青白G3だと8.5(450Mhzのものは8.6以降) しかインストールできません。 OS自体が対応していないためです。 オークションなどで8.5.8.6以降の物を入手するか 現在発売中の9.1もしくは9.0.4をインストールしてください。 ...続きを読む
powermacG3は8.1以降のOSでないと動きません。
インストールも不可能です。
また青白G3だと8.5(450Mhzのものは8.6以降)
しかインストールできません。

OS自体が対応していないためです。
オークションなどで8.5.8.6以降の物を入手するか
現在発売中の9.1もしくは9.0.4をインストールしてください。
お礼コメント
noname#188780

ありがとうございます。基本的なことも知らず恥ずかしいです。8.1以降のOSで再トライしてみます。
投稿日時 - 2001-06-16 10:28:59


このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ